const { purge } = require('../../lib/db/notify');
const { ALERT, ERROR, WARNING, NOTICE, INFO, DEBUG } = require('DOUGAL_ROOT/debug')(__filename);

const timeout = 120*1000; // 2 minutes

function task () {
	DEBUG("Running task");
	purge();
}

async function cleanup () {
	DEBUG("Running cleanup");
	await purge();
}

module.exports = {
	task,
	timeout,
	cleanup
};
